<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2014 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

	$content_files = array(
		"files/content/logo.png"		=> "../upload/logo.png",
		"files/content/avatar.jpg"		=> "../upload/default-images/avatar.jpg",
		"css_concatenate"				=> "../upload/css/css_concatenate",
		"js_concatenate"				=> "../upload/css/js_concatenate",
	);

	foreach ($content_files as $key => $val) {

		copy($key , $val );
		chmod($val, 0777 );

		$output[] = "Copied {$val}";

	}
	
?>